GET request that returns network target block times

export
interface

  GetStxSupplyResponse

### Hierarchy

- GetStxSupplyResponse

## Index

### Properties

- block_height
- total_stx
- unlocked_percent
- unlocked_stx

## Properties

### block_height

block_height: number

- Defined in src/generated/models/GetStxSupplyResponse.ts:45

The block height at which this information was queried

memberof

  GetStxSupplyResponse

### total_stx

total_stx: string

- Defined in src/generated/models/GetStxSupplyResponse.ts:33

String quoted decimal number of the total possible number of STX

memberof

  GetStxSupplyResponse

### unlocked_percent

unlocked_percent: string

- Defined in src/generated/models/GetStxSupplyResponse.ts:27

String quoted decimal number of the percentage of STX that have unlocked

memberof

  GetStxSupplyResponse

### unlocked_stx

unlocked_stx: string

- Defined in src/generated/models/GetStxSupplyResponse.ts:39

String quoted decimal number of the STX that have been mined or unlocked

memberof

  GetStxSupplyResponse

Generated using TypeDoc